Forums FusionInventory
This Perl not built to support threads - Printable Version

+- Forums FusionInventory (https://forum.fusioninventory.org)
+-- Forum: Français (https://forum.fusioninventory.org/forumdisplay.php?fid=4)
+--- Forum: fusioninventory-agent (https://forum.fusioninventory.org/forumdisplay.php?fid=9)
+--- Thread: This Perl not built to support threads (/showthread.php?tid=1702)



This Perl not built to support threads - verrey - 2013-10-02

Quelqu'un à une idée du pourquoi ça ne marche pas ?
Comment que j’installe ces threads moi du coup ?

je suis en perl 5.18

>fusioninventory-netdiscovery
This Perl not built to support threads
Compilation failed in require at /usr/local/share/fusioninventory/lib/FusionInventory/Agent/Task/NetDiscovery.pm line 5.
BEGIN failed--compilation aborted at /usr/local/share/fusioninventory/lib/FusionInventory/Agent/Task/NetDiscovery.pm line 5.
Compilation failed in require at /usr/local/bin/fusioninventory-netdiscovery line 14.
BEGIN failed--compilation aborted at /usr/local/bin/fusioninventory-netdiscovery line 14.

>fusioninventory-netinventory
This Perl not built to support threads
Compilation failed in require at /usr/local/share/fusioninventory/lib/FusionInventory/Agent/Task/NetInventory.pm line 5.
BEGIN failed--compilation aborted at /usr/local/share/fusioninventory/lib/FusionInventory/Agent/Task/NetInventory.pm line 5.
Compilation failed in require at /usr/local/bin/fusioninventory-netinventory line 15.
BEGIN failed--compilation aborted at /usr/local/bin/fusioninventory-netinventory line 15.
root@sysdeb:/tmp/FusionInventory-Agent-2.3.2#


This Perl not built to support threads - ddurieux - 2013-10-02

Faut compiler perl avec le support des threads


This Perl not built to support threads - verrey - 2013-10-02

Yes merci !
Je viens de recompiler et c'est ok.
Big Grin


This Perl not built to support threads - ddurieux - 2013-10-02

Parfait, je clos le sujet Wink